none
PS modules RRS feed

  • Question

  • Hi,

    I have a Windows 2008 R2 server and ideally need to use the PS smbmodule. The version of PS I have on the W8K R2 server is v2. 

    Thursday, November 14, 2019 8:25 AM

All replies

  • I will first recommend to upgrade the Powershell from v2 to 5.1 using this link 

    You can then use install-module and Find-Module commands to Install / search for the required module. Else download the required module and use Import-module -Name <module name>.


    Best Regards
    Jatin Makhija (Blog:technethub.com)

    [If a post helps to resolve your issue, please click the "Mark as Answer" of that post or click Answered"Vote as helpful" button of that post. By marking a post as Answered or Helpful, you help others find the answer faster. ]




    Thursday, November 14, 2019 8:40 AM
  • Hi Java_MCSE,

    Please advise if you need any other information or assistance on the your query. I would be happy to help.


    Best Regards
    Jatin Makhija (Blog:technethub.com)

    [If a post helps to resolve your issue, please click the "Mark as Answer" of that post or click Answered"Vote as helpful" button of that post. By marking a post as Answered or Helpful, you help others find the answer faster. ]


    Friday, November 15, 2019 8:24 PM